.main_Content {
	height: 150px;
	width: 100%;
}

.main_Content_NFO {
	min-width: 250px;
	height: 100%;
}

.main_Content_NFO h2 {
	border-top: 1px solid black;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 15px;
}

.main_Content_NFO p {
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 15px;
}

.main_Content_NFO_Text{
	width: calc(100% - 280px);
	height: 65%;
	float:left;
	text-align: center;
	display: flex;
}

.main_Content_NFO_right{
	margin-top: 10px;
	width: 100%;
	text-align: center;
	display: flex;
}

.main_Content_Wrapper button {
	font-size: 18px;
	font-weight: bold;
    cursor: pointer;
    width: 50%;
    height: 50px;
    text-align: center;
    border: 1px solid black;
	background: rgba(48,48,48,0.7);
	border-radius: 150px;
	box-shadow: inset 1px 1px 20px 5px rgba(62,157,200,0.7);
	margin:auto;
}

.linkOrder {
	height: 50px;
	width: 50%;
}

.content {
	height: 450px;
}